
.playlist-password {
	font-weight: 700;
	color: #5f619c;
	font-size: 20px;
	text-align: center;
	padding: 15px 0;
	font-family: 'Museo Sans', 'MuseoSans', sans-serif;
}
.playlist-password .intro {
	margin-bottom: 15px;
}
.playlist-password .intro p {
	text-align: center !important;
}
.playlist-password form input {
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	box-shadow: 3px 3px 8px 2px rgba(0,0,0,.2) inset;
	color: #6bd7e6;
	background-color: #fff;
	padding: 0 20px;
	transition: all .3s ease;
	font-size: 16px;
	max-width: 280px;
	width: 80%;
}
.playlist-password form input:hover,
.playlist-password form input:focus {
	box-shadow: 3px 3px 8px 0px #6bd7e6 inset;
}
.playlist-password form button {
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	width: 40px;
	background-color: #6bd7e6;
	color: #fff;
	border: 0;
	padding: 0;
	text-align: center;
	letter-spacing: -.1em;
	margin-left: 10px;
	text-indent: -3px;
	transition: all .3s ease;
}
.playlist-password form button:hover,
.playlist-password form button:focus {
	background-color: #b0b0af;
	color: #fff;
	box-shadow: 1px 1px 8px rgba(0,0,0,.2);
}
.audio-wrapper.loading .playlist-password form button .text,
.playlist-password form button .loader {
	display: none;
}
.audio-wrapper.loading .playlist-password form button {
	text-indent: 0;
	letter-spacing: 0;
}
.audio-wrapper.loading .playlist-password form button,
.audio-wrapper.loading .playlist-password form input {
	pointer-events: none;
}
.audio-wrapper.loading .playlist-password form button .loader {
	display: block;
}
.audio-wrapper .error-label {
	display: block;
	margin: 5px 0;
}

.audio-playlist {
	margin: 15px 0;
	background: #fff;
	padding: 0;
	border: 1px solid #f1f1f1;
	border-radius: 12px;
	overflow: hidden;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
	font-family: 'Museo Sans', 'MuseoSans', sans-serif;
}
.audio-playlist a {
	transition: all .3s ease;
}
.audio-playlist .audio-player {
	position: relative;
	height: 75px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,233,226,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,233,226,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(234,233,226,1) 100%);
}
.audio-playlist .toolbar {
	text-align: right;
	margin: 0;
	line-height: 75px;
	padding: 0;
}
.audio-playlist .toolbar a {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #b0b0af;
	cursor: help;
	text-align: center;
	color: #fff !important;
	line-height: 30px;
	font-size: 18px;
	border-radius: 50%;
	position: relative;
}
.audio-playlist .toolbar a:hover {
	background: #6bd7e6;
}
.audio-playlist .toolbar a.help {
	display: none;
}
.audio-playlist .toolbar a.mute {
	background: transparent;
	color: #b0b0af !important;
	cursor: pointer;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	top: 16px;
	right: 20px;
	height: 20px;
}
.audio-playlist .toolbar a.mute:hover {
	color: #6bd7e6 !important;
}
.audio-playlist .toolbar a.mute .on { display: inline-block; }
.audio-playlist .toolbar a.mute .off { display: none; }
.audio-playlist .toolbar a.mute.off .on { display: none; }
.audio-playlist .toolbar a.mute.off .off { display: inline-block; }
.audio-playlist .toolbar a.help .shortcuts {
	position: absolute;
	top: 100%;
	right: 0;
	width: 300px;
	background-color: rgba(0,0,0,.8);
	z-index: 200;
	display: none;
	color: #fff;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;
	padding: 15px;
}
.audio-playlist .toolbar a.help:hover .shortcuts {
	display: block;
}
.audio-playlist .toolbar a.help .shortcuts div {
	margin-bottom: 10px;
}
.audio-playlist .toolbar a.help .shortcuts p {
	color: #fff !important;
	margin: 0 0 5px !important;
	text-align: center !important;
}
.audio-playlist .toolbar a.download {
	position: absolute;
	right: 10px;
	top: 10px;
	color: #b0b0af !important;
	text-decoration: none !important;
	font-weight: 700;
	font-size: 12px;
	width: 90px;
	background: transparent;
	height: 50px;
	letter-spacing: -0.04em;
	white-space: nowrap;
	cursor: pointer;
}
.audio-playlist .toolbar a.download i {
	display: block;
	width: 35px;
	height: 35px;
	background: #b0b0af;
	color: #fff !important;
	line-height: 35px;
	font-size: 18px;
	border-radius: 50%;
	margin: 0 15px 0 auto;
}
.audio-playlist .toolbar a.download:hover {
	color: #6bd7e6 !important;
}
.audio-playlist .toolbar a.download:hover i {
	background: #6bd7e6;
}
.audio-playlist > .download {
	display: none;
}
.audio-playlist .with-zip .audiojs {
	padding-right: 95px;
}
.audio-playlist .with-zip .audiojs .time {
	right: 125px;
}
.audio-playlist .with-zip .toolbar a.mute {
	right: 100px;
}

.audio-playlist .audio-item {
	color: #333;
	padding: 10px 90px 10px 45px;
	line-height: 40px;
	font-size: 0;
}
.audio-playlist .audio-item .visuel {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	width: calc(100px);
	height: 100px;
	background-color: #b0b0af;
	border-radius: 6px;
	overflow: hidden;
}
.audio-playlist .audio-item .title {
  display: inline-block;
  vertical-align: middle;
  width: 70%;
  padding: 0;
  letter-spacing: -0.02em;
  position: relative;
  font-size: 18px;
  width: calc(100% - 100px);
  padding: 5px 0 5px 15px;
}
.audio-playlist .audio-item .title .mobile {
	display: none;
}
.audio-playlist .audio-item .title a {
	color: #333 !important;
	text-decoration: none !important;
	line-height: 20px;
	display: block;
	margin-top: -3px;
	font-weight: 700;
}
.audio-playlist .audio-item .title em {
	font-size: 11px;
	display: block;
	line-height: 35px;
	font-style: normal;
	color: #b0b0af;
}
.audio-playlist .audio-item .title em::before {
	content: 'Durée : ';
}
.audio-playlist .audio-item .link {
	position: absolute;
	right: 18px;
	bottom: 10px;
}
.audio-playlist .audio-item .link a {
	margin: 0 6px;
	position: static !important;
	color: #fff !important;
	width: 35px !important;
	height: 35px !important;
	line-height: 35px !important;
	font-size: 20px !important;
}
/*.audio-playlist .audio-item .link a i.playing { display: none; }*/
.audio-playlist .audio-item .link a i.playing,
.audio-playlist.playing .current .audio-item .link a i.stop { display: none; }
.audio-playlist.playing .current .audio-item .link a i.playing,
.audio-playlist .audio-item .link a i.stop { display: inline-block; }

.audio-playlist ol {
	padding: 0;
	margin: 0;
	/*list-style: decimal-leading-zero;*/
	list-style-type: none;
  counter-reset: compteListe;

	color: #b0b0af;
	border-top: 1px solid rgba(234,233,226,.7);
	font-size: 16px;
	line-height: 30px;

	max-height: 480px;
	max-height: 52vh;
	overflow: auto;

	box-shadow: 0 5px 10px rgba(0,0,0,.1) inset;
	background-color: rgb(248, 247, 240);
}
.audio-playlist ol li {
	position: relative;
	margin: 0;
	padding: 0 !important;
	border-bottom: 1px solid rgba(234,233,226,.7);
	cursor: pointer;
	/*list-style: decimal-leading-zero !important;*/
	list-style: none !important;
	-webkit-transition: all .3s;
	transition: all .3s;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	background-color: #fff;
	border-top: 1px solid rgba(234,233,226,.5);
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,233,226,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,233,226,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(234,233,226,1) 100%);
	background-position: center 110px;
	background-repeat: repeat-x;
	background-color: #fff;
}
.audio-playlist ol li:hover {
	background-position: center top !important;
}
.audio-playlist ol li::before {
	display: block !important;
	counter-increment: compteListe 1;
	content: counter(compteListe, decimal-leading-zero) !important;
	width: 30px !important;
	background: none !important;
	margin: 0 !important;
	position: absolute !important;
	left: 12px !important;
	line-height: 30px;
	top: 10px !important;
	font-family: 'HelveticaRoundedBold', 'Museo Sans', 'MuseoSans', sans-serif;
	font-weight: 900;
	color: #b0b0af;
	height: auto !important;
	font-size: 19px !important;
}
.audio-playlist li.current {
	color: #6bd7e6 !important;
	/*cursor: default;*/
	background-position: center top !important;
}
.audio-playlist li.current::before {
	color: #6bd7e6;
}
.audio-playlist li.current a.play {
	background-color: #6bd7e6 !important;
}



@media only screen and (max-width: 767px){
	.audio-playlist ol.display-simple .audio-item {
		padding-left: 70px;
		min-height: 70px;
		padding-right: 60px;
	}
	.audio-playlist ol.display-simple .audio-item .visuel {
		display: none;
	}
	.audio-playlist ol.display-simple .audio-item .link .play {
		top: 7px;
		left: 28px;
	}
	.audio-playlist ol.display-simple .audio-item .title {
		width: 100%;
		padding-top: 8px;
	}
	.audio-playlist ol.display-simple .audio-item .title em {
		left: auto;
		right: -44px;
	}
	.audio-playlist ol.display-simple .audio-item .link .dl {
		bottom: 8px;
		top: auto;
	}
}

@media only screen and (min-width: 768px){
	.audio-playlist ol.display-simple li::before {
		top: 18px !important;
	}
	.audio-playlist ol.display-simple .without-img {
		padding: 10px 90px 10px 85px;
		position: relative;
	}
	.audio-playlist ol.display-simple .without-img .visuel {
		display: none;
	}
	.audio-playlist ol.display-simple .without-img .title {
		width: 100%;
		padding-top: 9px;
	}
	.audio-playlist ol.display-simple .without-img .title em {
		line-height: 15px;
	}
	.audio-playlist ol.display-simple .without-img .link {
		position: static;
	}
	.audio-playlist ol.display-simple .without-img .link .play,
	.audio-playlist ol.display-simple .without-img .link .dl {
		position: absolute !important;
		top: 15px;
	}
	.audio-playlist ol.display-simple .without-img .link .play {
		left: 40px;
	}
	.audio-playlist ol.display-simple .without-img .link .dl {
		right: 18px;
		left: auto;
	}

	.audio-playlist ol.display-grid li {
		width: 33.3333%;
		padding: 15px;
		background-position: center 400px;
	}
	.audio-playlist ol.display-grid .visuel,
	.audio-playlist ol.display-grid .title {
		width: 100%;
		height: auto;
	}
	.audio-playlist ol.display-grid li::before {
	  line-height: 20px;
	  top: 5px !important;
	  left: 20px !important;
	}
	.audio-playlist ol.display-grid .audio-item {
	  padding: 30px 15px 60px;
	}
	.audio-playlist ol.display-grid .visuel img {
	  width: 100%;
	}
	.audio-playlist ol.display-grid .title {
	  padding: 15px 0 0;
	  min-height: 95px;
	}
	.audio-playlist ol.display-grid .title em {
	  line-height: 20px;
	}
	.audio-playlist ol.display-grid .link {
	  right: 10px;
		bottom: 10px;
		left: 15px;
		text-align: right;
	}
	.audio-playlist ol.display-grid .link a.play {
	  position: absolute !important;
		left: -5px;
		top: 2px;
	}
}


.audio-playlist .audiojs {
	width: auto;
	height: 75px;
	margin: 0;
	background: none;
	box-shadow: none;
	font-family: 'Museo Sans', Arial, sans-serif;
	position: relative;
	padding: 20px 15px 15px 135px;
	display: block;
}
.audio-playlist .audio-item .link a,
.audio-playlist .audiojs .play-pause,
.audio-playlist .audiojs .prev-track,
.audio-playlist .audiojs .next-track {
	width: 40px;
	padding: 0;
	text-align: center;
	float: none;
	font-size: 26px;
	background-color: #6bd7e6;
	color: #fff;
	border-radius: 50%;
	border: 0;
	line-height: 40px;
	display: inline-block;
	vertical-align: middle;
	text-shadow: none;
	cursor: pointer;
	box-shadow: 2px 3px 6px rgba(0,0,0,.2);
	height: 40px;
	transition: all .3s ease;
	position: absolute;
	left: 50px;
	top: 17px;
}

.audio-playlist .audio-item .link a.play i.stop {
	padding-left: .15em;
}
.audio-playlist .audiojs .play-pause {
}
.audio-playlist .audiojs .play-pause i {
	vertical-align: top;
	background: none;
}
.audio-playlist .audiojs .play-pause i::before {
	margin: 0;
}
.audio-playlist .audiojs .play-pause i.play {
	padding-left: .15em;
}
.audio-playlist .audiojs .play-pause:hover {
	background-color: #b0b0af;
	color: #fff;
	box-shadow: 2px 3px 12px rgba(0,0,0,.3);
}
.audio-playlist .audiojs.error .play-pause {
	background-color: #ed1c24;
	color: #fff;
	cursor: normal;
}
.audio-playlist .audio-item .link a,
.audio-playlist .audiojs .prev-track,
.audio-playlist .audiojs .next-track {
  left: 13px;
  background-color: #b0b0af;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  top: 22px;
  box-shadow: 2px 2px 4px rgba(0,0,0,.2);
}
.audio-playlist .audio-item .link a:hover,
.audio-playlist .audiojs .prev-track:hover,
.audio-playlist .audiojs .next-track:hover {
	background-color: #6bd7e6;
}
.audio-playlist .audiojs .next-track {
	left: 99px;
}
.audio-playlist .audiojs .error-message {
	width: 430px;
	width: calc(100% - 80px);
	float: none;
	line-height: 40px;
	vertical-align: middle;
	color: #1f1f1f;
}
.audio-playlist .audiojs.error .error-message {
	color: #ed1c24;
	display: inline-block;
}
.audio-playlist .audiojs .scrubber {
	float: none;
	display: block;
	width: auto;
	border: 0;
	height: 8px;
	background: #d7d2bf;
	border-radius: 4px;
	cursor: e-resize;
	margin-top: 19px;
}
.audio-playlist .audiojs .scrubber .progress {
	background: #6bd7e6;
	border: 0;
	height: 8px;
	box-shadow: none;
	border-radius: 4px;
	margin: 0;
	box-shadow: 0px 1px 2px rgba(0,0,0,.2) inset;
}
.audio-playlist .audiojs .scrubber .loaded {
	height: 8px;
	background: rgba(0,0,0,.07);
	border-radius: 4px;
}
.audio-playlist .audiojs .time {
	float: none;
	display: block;
	width: 100px;
	padding: 0 10px;
	color: #b0b0af;
	text-shadow: none;
	margin: 0;
	font-weight: 900;
	border: 0;
	position: absolute;
	top: 16px;
	right: 45px;
	height: 20px;
	line-height: 20px;
}
.audio-playlist .audiojs .time .played {
	color: #ed1c24
}
.audio-playlist .audiojs .title {
	display: block;
	padding: 0 10px;
	color: #b0b0af;
	text-shadow: none;
	margin: 0;
	font-weight: 700;
	border: 0;
	position: absolute;
	top: 20px;
	left: 70px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
}


.audio-playlist .audiojs .pause, .audio-playlist .audiojs .loading, .audio-playlist .audiojs .error, .audio-playlist .audiojs .error-message {
 display: none;
}
.audio-playlist .audiojs .play {
 display: inline-block;
}
.audio-playlist .audiojs.playing .play, .audio-playlist .audiojs.playing .loading, .audio-playlist .audiojs.playing .error,
.audio-playlist.playing .audiojs .play, .audio-playlist.playing .audiojs .loading, .audio-playlist.playing .audiojs .error {
 display: none;
}
.audio-playlist .audiojs.playing .pause,
.audio-playlist.playing .audiojs .pause {
 display: inline-block;
}
.audio-playlist .audiojs.loading .play, .audio-playlist .audiojs.loading .pause, .audio-playlist .audiojs.loading .error {
 display: none;
}
.audio-playlist .audiojs.loading .loading {
 display: inline-block;
 margin-top: .25em;
}
.audio-playlist .audiojs.error .time, .audio-playlist .audiojs.error .play, .audio-playlist .audiojs.error .pause, .audio-playlist .audiojs.error .scrubber, .audio-playlist .audiojs.error .loading {
 display: none;
}
.audio-playlist .audiojs.error .error {
 display: inline-block;
}
.audio-playlist .audiojs.error .error-message {
 display: inline-block;
}


@media only screen and (max-width: 1100px){
	/*.audio-playlist ol {
		max-height: 300px;
	}*/
}
@media only screen and (max-width: 640px){

	.playlist-password {
		margin: 0 -15px;
	}
	.playlist-password form input {
		margin-bottom: 15px;
	}

	.audio-playlist {
		box-shadow: none;
		border-radius: 0;
	}
	.audio-playlist > .download {
		display: block;
		text-align: center;
		padding: 15px 15% 15px 10px;
		text-decoration: none !important;
		font-weight: 700;
		position: relative;
		background-color: #ededed;
		margin-top: 10px;
	}
	.audio-playlist > .download i {
		background: #b0b0af;
		color: #fff;
		box-shadow: none;
		font-size: 18px;
		position: absolute;
		right: 15px;
		top: 13px;
		left: auto;
		border-radius: 3px;
		width: 30px !important;
		height: 30px !important;
		line-height: 30px !important;
	}
	.audio-playlist > .download:focus,
	.audio-playlist > .download:active,
	.audio-playlist > .download:hover {
		color: #6bd7e6 !important;
	}
	.audio-playlist > .download:focus i,
	.audio-playlist > .download:active i,
	.audio-playlist > .download:hover i {
		background: #6bd7e6;
		color: #fff;
	}
	.audio-playlist .audio-player {
		position: fixed;
		bottom: 0px;
		z-index: 100;
		left: 0;
		right: 0;
		height: 52px;
		background: #fff;
	}
	.audio-playlist .audiojs {
		padding: 0 10px 0 180px !important;
		width: 100%;
		border-top: 2px solid #818384;
		height: 50px;
	}
	.audio-playlist .audiojs .play-pause {
		left: 59px;
		top: 3px;
		border-radius: 0;
		font-size: 35px;
		background-color: transparent;
		box-shadow: none;
		height: 45px;
		line-height: 45px;
		width: 45px;
		text-align: center;
		color: #6bd7e6;
	}
	.audio-playlist .audiojs .play-pause:hover,
	.audio-playlist .audiojs .play-pause:focus {
		background-color: transparent;
		color: #6bd7e6 !important;
		box-shadow: none;
	}
	.audio-playlist .audiojs .play-pause i.play {
	}
	.audio-playlist .audiojs .play-pause i.pause {
		font-size: .85em;
	}
	.audio-playlist .audiojs .prev-track,
	.audio-playlist .audiojs .next-track {
		left: 10px;
		top: 5px;
		border-radius: 0;
		font-size: 22px;
		background-color: transparent;
		color: #d7d2bf;
		box-shadow: none;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.audio-playlist .audiojs .next-track {
		left: 110px;
	}
	.audio-playlist .audiojs .prev-track:hover,
	.audio-playlist .audiojs .prev-track:focus,
	.audio-playlist .audiojs .next-track:hover,
	.audio-playlist .audiojs .next-track:focus {
		background-color: transparent;
		color: #6bd7e6 !important;
		box-shadow: none;
	}
	.audio-playlist .audiojs .time {
    top: 5px;
		right: 0px !important;
		width: auto;
  }
  .audio-playlist .audiojs .scrubber {
  	width: 100%;
		margin: 25px 0 0;
  }
  .audio-playlist .audiojs .error-message {
  	width: 100%;
		line-height: 15px;
		height: 15px;
		margin: 3px 0 0;
	}
	.audio-playlist .toolbar {
		display: none !important;
  }

  .audio-playlist ol {
  	padding: 0;
  	max-height: none;
		border-top: 0;
		box-shadow: none;
  }
  .audio-playlist ol li {
		margin: 0;
  }
  .audio-playlist ol li::before {
  	display: none;
  }
	.audio-playlist .audio-item {
		padding: 10px 45px 10px 10px;
		line-height: 40px;
	}
	.audio-playlist .audio-item .visuel {
		width: 20%;
		width: calc(75px);
		height: auto;
		height: calc(75px);
		vertical-align: top;
	}
	.audio-playlist .audio-item .title {
		width: 80%;
		width: calc(100% - 75px);
		font-size: 14px;
		padding: 4px 0 0 15px;
		vertical-align: top;
	}
	.audio-playlist .audio-item .title a {
    line-height: 20px;
  }
	.audio-playlist .audio-item .title em {
		position: absolute;
		left: 100%;
		top: -6px;
		font-size: 12px;
	}
	.audio-playlist .audio-item .title em::before {
		content: '';
		display: none;
	}
	.audio-playlist .audio-item .title .mobile {
		display: inline;
		margin-right: 4px;
	}
	.audio-playlist .audio-item .link {
		position: static;
	}
	.audio-playlist .audio-item .link .play {
		background: transparent !important;
		color: #d7d2bf !important;
		box-shadow: none;
		font-size: 28px !important;
		position: absolute !important;
		left: 80px;
		top: 56px;
	}
	.audio-playlist .audio-item .link .dl {
		background: #ededed !important;
		color: #61616b !important;
		box-shadow: none;
		font-size: 18px !important;
		position: absolute !important;
		right: 10px;
		top: 38px;
		left: auto;
		border-radius: 3px;
		width: 30px !important;
		height: 30px !important;
		line-height: 30px !important;
	}
	.audio-playlist .audio-item .link .dl:hover,
	.audio-playlist .audio-item .link .dl:active {
		background: #6bd7e6 !important;
		color: #fff !important;
	}

	.audio-playlist .current .audio-item .link .play {
		color: #6bd7e6 !important;
	}
	.audio-playlist .audio-item .link .play .playing{
		transform: translate(.1em,0);
	}
}






/** Articles  */

#content.cell.large.single.audio article {
	padding: 25px 20px;
}
#content.cell.large.single.audio article .post-content {
	padding: 20px 10px 60px !important;
}
#content.cell.large.single.audio article .subcontent p:first-child {
  font-weight: inherit;
}

#content.cell.large.single article .subcontent {
	overflow: visible;
}

#content.cell.large.single.audio article > .visuel {
	margin-top: 0;
	max-width: 180px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#content.cell.large.single.audio article .date-numero-titre .title {
	font-size: 36px;
	color: #5F619C;
	margin: 0 0 10px;
}

#content.cell.large.single.audio article .date-numero-titre .date-numero {
	font-size: 20px;
	color: #6b6b6b;
}
#content.cell.large.single.audio > article > .date-numero-titre .addthis_inline_share_toolbox {
	clear: none !important;
}
#content.cell.large.single.audio article .subcontent p {
	font-size: 20px;
}

@media only screen and (max-width: 640px){

	#content.cell.large.single.audio > article > .visuel {
		max-width: 130px !important;
		margin-right: 10px !important;
		margin-bottom: 10px !important;
	}
	#content.cell.large.single.audio > article > .date-numero-titre .title {
		margin: 0px 0 10px !important;
		font-size: 32px !important;
		letter-spacing: 0 !important;
	}

	#content.cell.large.single.audio {
		margin-top: -70px;
	}
	#content.cell.large.single.audio article .post-content {
		padding: 20px 0 20px 0 !important;
	}
	#content.cell.large.single.audio article .date-numero-titre .date-numero,
	#content.cell.large.single.audio article .subcontent p {
		font-size: 18px;
	}

}
